* {
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    max-height: 100vh;
    /* background-image: url("assets/background.jpg"); */
    /* background-image: url("../../media/examples/lizard.png");
    /* background-color: #5f5d7e; */
    /* background-image: linear-gradient(to top, #fad0c4 0%, #ffd1ff 100%); */
    background-image: lightblue;
    background-color: aliceblue;
    text-align: center;
}

h1 h2 {
    text-align: center;
}

p {
    font-size: 1.2rem;
    font-weight: bold;
}

/* div hero {
    display: flex
} */


#piano_img {
    width: 25%;
    margin-top: -38px;

}

#self_img {
    width: 28%;
    margin-bottom: -4px;
}

#piano {
    margin: auto;
    /* margin-top: 30vh;
    width: 70%; */
    max-width: 650px;
    height: 230px;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    position: relative;
}

#keys {
    width: 90%;
    position: absolute;
    bottom: 5px;
    height: 60%;
    margin: 5%;
}

.whiteKeys {
    width: 7%;
    height: 100%;
    background-color: white;
    position: absolute;
    border: 2px solid black;
    cursor: pointer;
}

.whiteKeys:active {
    background: linear-gradient(to bottom, rgb(248, 248, 248), rgb(238, 238, 238), grey);
    box-shadow: 2px -2px black inset, -4px -2px black inset;
}

.whiteKeys:hover {
    background-color: rgb(228, 228, 228);
}

.blackKeys {
    width: 3.5%;
    height: 50%;
    background-color: rgb(71, 71, 71);
    position: absolute;
    cursor: pointer;
}

.blackKeys:hover {
    background-color: rgb(36, 36, 36);
}

.blackKeys:active {
    background-color: black;
}

#volumeBar {
    position: absolute;
    right: 50px;
    top: 50px;
}

#like {
    display: flex;
    justify-content: center;
}

.fa-volume-up {
    color: yellow;
    font-size: 36px;
}

.fa-plus {
    color: green;
    cursor: pointer;
}

.fa-minus {
    color: red;
    cursor: pointer;
}

#volume {
    font-weight: 800;
    font-size: 1.5rem;
    user-select: none;
    color: white;
}

figure {
    margin: 10px;
}

div sound {
    display: flex;
    justify-content: center;
}